/*----------------------------------------*/
/*  1.1 Theme Default
/*----------------------------------------*/
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/Montserrat-Light.ttf') format('truetype');
}

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/Montserrat-Regular.ttf') format('truetype');
}


@font-face {
  font-family: 'Cinzel';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/Cinzel-SemiBold.ttf') format('truetype');
}

@font-face {
  font-family: 'Cinzel';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/Cinzel-Bold.ttf') format('truetype');
}

a, button, p, input, select, textarea {
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

:root {
  /**
  @font family declaration
  */
  --tp-ff-body: 'Montserrat', sans-serif;
  --tp-ff-heading: "Cinzel", serif;
  --tp-ff-p: 'Montserrat', sans-serif;
  --tp-ff-fontawesome: "Font Awesome 6 Pro";
  /**
  @color declaration
  */
  --tp-common-white: #F5F7F5;
  --tp-common-white-solid: #fff;
  --tp-common-black: #1E1E1E;
  --tp-common-black-2: #1E1E1E;
  --tp-common-black-3: #141414;
  --tp-common-dark: #121212;
  --tp-common-orange: #EB5939;
  --tp-grey-1: #262626;
  --tp-grey-2: #F4F4F4;
  --tp-grey-3: #5D5D63;
  --tp-grey-4: #F7F7F7;
  --tp-text-body: #5D5D63;
  --tp-theme-1: #336EF9;
  --tp-border-1: #EAEAEB;
}

@media (min-width: 1400px) {
  .container {
    max-width: 1300px;
  }
  .container-1330 {
    max-width: 1330px;
  }
  .container-1300 {
    max-width: 1300px;
  }
  .container-1400 {
    max-width: 1400px;
  }
  .container-1480 {
    max-width: 1480px;
  }
  .container-1870 {
    max-width: 1870px;
  }
  .container-1500 {
    max-width: 1500px;
  }
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

/*---------------------------------
typography css start 
---------------------------------*/
body {
  font-family: var(--tp-ff-body);
  font-size: 14px;
  font-weight: normal;
  color: var(--tp-text-body);
  line-height: 26px;
}
body, html{
  overflow-x: hidden;
}
a {
  text-decoration: none;
}

h1,
h2,
h3,
h4 {
  font-family: var(--tp-ff-heading);
  color: var(--tp-common-black);
  margin-top: 0px;
  font-weight: 500;
  line-height: 1.2;
  -webkit-transition: color 0.3s ease-out;
  -moz-transition: color 0.3s ease-out;
  -ms-transition: color 0.3s ease-out;
  -o-transition: color 0.3s ease-out;
  transition: color 0.3s ease-out;
}

h1 {
  font-size: 40px;
}

h2 {
  font-size: 36px;
}

h3 {
  font-size: 28px;
}

h4 {
  font-size: 24px;
}

p {
  font-family: var(--tp-ff-p);
  color: var(--tp-text-body);
  margin-bottom: 15px;
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 28px;
}

img {
  max-width: 100%;
}

a:focus {
  text-decoration: none;
  outline: none;
}

a:focus,
a:hover {
  color: inherit;
  text-decoration: none;
}

a,
button {
  color: inherit;
  outline: none;
  border: none;
  background: transparent;
}

button:hover {
  cursor: pointer;
}

button:focus {
  outline: 0;
}

input[type=text],
input[type=email],
input[type=tel],
textarea {
  outline: none;
  background-color: #fff;
  height: 56px;
  width: 100%;
  line-height: 56px;
  font-size: 14px;
  color: var(--tp-common-black);
  padding-left: 26px;
  padding-right: 26px;
  border: 1px solid #E0E2E3;
}
input[type=text]::-webkit-input-placeholder,
input[type=email]::-webkit-input-placeholder,
input[type=tel]::-webkit-input-placeholder,
textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #95999D;
}
input[type=text]::-moz-placeholder,
input[type=email]::-moz-placeholder,
input[type=tel]::-moz-placeholder,
textarea::-moz-placeholder { /* Firefox 19+ */
  color: #95999D;
}
input[type=text]:-moz-placeholder,
input[type=email]:-moz-placeholder,
input[type=tel]:-moz-placeholder,
textarea:-moz-placeholder { /* Firefox 4-18 */
  color: #95999D;
}
input[type=text]:-ms-input-placeholder,
input[type=email]:-ms-input-placeholder,
input[type=tel]:-ms-input-placeholder,
textarea:-ms-input-placeholder { /* IE 10+  Edge*/
  color: #95999D;
}
input[type=text]:focus,
input[type=email]:focus,
input[type=tel]:focus,
textarea:focus {
  border-color: var(--tp-common-black);
}

textarea {
  line-height: 1.4;
  padding-top: 17px;
  padding-bottom: 17px;
}
textarea:focus {
  border-color: var(--tp-common-black);
}

*::-moz-selection {
  background: var(--tp-common-black);
  color: var(--tp-common-white);
  text-shadow: none;
}

::-moz-selection {
  background: var(--tp-common-black);
  color: var(--tp-common-white);
  text-shadow: none;
}

::selection {
  background: var(--tp-common-black);
  color: var(--tp-common-white);
  text-shadow: none;
}

*::-moz-placeholder {
  color: var(--tp-common-black);
  font-size: 14px;
  opacity: 1;
}

.z-index {
  position: relative;
  z-index: 1;
}

.z-index-5 {
  position: relative;
  z-index: 5;
}

/*---------------------------------
1.2 Common Classes
---------------------------------*/

.fix {
  overflow: hidden;
}

.p-relative {
  position: relative;
}

/*----------------------------------------*/
/*  2.3 Buttons
/*----------------------------------------*/
.tp-btn-black-2 {
  height: 55px;
  line-height: 50px;
  border-radius: 4px;
  padding: 0 18px 0 24px;
  font-weight: 600;
  font-size: 18px;
  letter-spacing: 0.03em;
  z-index: 9;
  overflow: hidden;
  display: inline-block;
  /* text-transform: capitalize; */
  position: relative;
  transition: all 0.3s;
  background-color: var(--tp-common-black);
  color: var(--tp-common-white);
  border: 2px solid transparent;
}
@media (max-width: 767px) {
  .tp-btn-black-2 {
    height: 50px;
    line-height: 43px;
    padding: 0px;
    text-align: center;
    display: block;
  }
}
.tp-btn-black-2:hover {
  background-color: transparent;
  color: var(--tp-common-black);
  border-color: var(--tp-common-black);
}
.tp-btn-black-2:hover span .svg-icon {
  color: var(--tp-common-white);
}
.tp-btn-black-2:hover span .svg-bg {
  animation: rotate2 10s linear infinite;
}
.tp-btn-black-2 span {
  margin-left: 12px;
}
.tp-btn-black-2 span .svg-icon {
  position: absolute;
  top: 8px;
  left: -2px;
  right: 0;
  z-index: 2;
  margin: 0 auto;
  transition: 0.3s;
  color: var(--tp-common-black);
}

.tp-btn-white {
  height: 55px;
  line-height: 50px;
  border-radius: 4px;
  padding: 0 18px 0 24px;
  font-weight: 600;
  font-size: 18px;
  /* letter-spacing: 0.03em; */
  z-index: 9;
  overflow: hidden;
  display: inline-block;
  /* text-transform: capitalize; */
  position: relative;
  transition: all 0.3s;
  background-color: #fff;
  color: var(--tp-common-black);
  border: 2px solid transparent;
}
@media (max-width: 767px) {
  .tp-btn-white {
    height: 50px !important;
    line-height: 43px !important;
    /* padding: 0px 30px; */
  }
}
.tp-btn-white:hover {
  background-color: transparent;
  color: var(--tp-common-white);
  border-color: var(--tp-common-white);
}
.tp-btn-white:hover span .svg-icon {
  color: var(--tp-common-black);
}
.tp-btn-white:hover span .svg-bg {
  animation: rotate2 10s linear infinite;
}
.tp-btn-white span {
  margin-left: 12px;
}
.tp-btn-white span .svg-icon {
  position: absolute;
  top: 8px;
  left: -2px;
  right: 0;
  z-index: 2;
  margin: 0 auto;
  transition: 0.3s;
  color: var(--tp-common-white);
}
.tp-btn-zikzak {
  font-size: 17px;
  font-weight: 500;
  line-height: 22px;
  letter-spacing: -0.18px;
  color: var(--tp-common-black);
  z-index: 1;
}
.tp-btn-zikzak .zikzak-content {
  position: absolute;
  top: -17px;
  left: 43px;
  padding-left: 0;
}
.tp-btn-zikzak .zikzak-content svg {
  display: block;
  margin-top: 7px;
  transition: 0.7s;
}
.tp-btn-zikzak svg.anim {
  position: relative;
  z-index: -1;
}
.tp-btn-zikzak:hover {
  color: var(--tp-common-black);
}
.tp-btn-zikzak:hover svg.anim {
  animation: rotate2 10s linear infinite;
}
.tp-btn-zikzak:hover .zikzak-content svg {
  transform: translateX(60px);
}
.tp-btn-zikzak.zikzak-inner {
  color: var(--tp-common-white);
}
.tp-btn-zikzak.zikzak-inner .zikzak-content {
  left: 25px;
}
.tp-btn-zikzak.zikzak-inner:hover .zikzak-content svg {
  transform: translateX(40px);
}
.tp-btn-border-sm {
  height: 44px;
  line-height: 42px;
  border-radius: 4px;
  padding: 0 20px;
  z-index: 9;
  font-size: 16px;
  font-weight: 600;
  overflow: hidden;
  position: relative;
  display: inline-block;
  text-transform: uppercase;
  color: var(--tp-common-black);
  background-color: #fff;
  border: 2px solid var(--tp-common-white);
}
.tp-btn-border-sm:hover {
  color: var(--tp-common-white);
  background-color: transparent;
  border-color: var(--tp-common-white);
}

/*----------------------------------------*/
/*  2.4 Animations
/*----------------------------------------*/
/* pulse effect animation */
@keyframes rotate2 {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

.black-bg {
  background-color: var(--tp-common-black);
}

.dark-bg {
  background-color: var(--tp-common-dark);
}

/*----------------------------------------*/
/*  2.8 Nice Select
/*----------------------------------------*/
select {
  -webkit-tap-highlight-color: transparent;
  background-color: transparent;
  border-radius: 0;
  box-sizing: border-box;
  clear: both;
  cursor: pointer;
  display: block;
  float: left;
  font-family: inherit;
  font-size: 16px;
  font-weight: normal;
  height: 45px;
  width: 100% !important;
  line-height: 40px;
  outline: none;
  background-color: transparent;
  border: 0;
  padding-right: 30px;
  position: relative;
  text-align: left !important;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  white-space: nowrap;
  width: auto;
  border-bottom: 1px solid rgba(25, 25, 26, 0.24);
}

/*----------------------------------------*/
/*  2.15 Section Title
/*----------------------------------------*/
.tp-section-title {
  font-weight: 500;
  font-size: 36px;
  line-height: 1.2;
  color: var(--tp-common-black);
  margin-bottom: 0;
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .tp-section-title {
    font-size: 32px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .tp-section-title {
    font-size: 28px;
  }
}
@media (max-width: 767px) {
  .tp-section-title {
    font-size: 24px;
  }
}

.tp-section-title-46 {
  color: var(--tp-common-black);
  font-size: 46px;
  font-weight: 400;
  line-height: 1.3;
}

@media (max-width: 575px) {
  .tp-section-title-46 {
    font-size: 24px;
  }
  .tp-btn-border-sm {
    padding: 0 8px !important;
  }
  .xs-pt-30{
    padding-top: 30px !important;
  }
  .xs-pt-40{
    padding-top: 40px !important;
  }
  .xs-pb-40{
    padding-bottom: 40px !important;
  }
}

/*----------------------------------------*/
/*  2.178 Range Slider css start
/*----------------------------------------*/

body.tp-magic-cursor #magic-cursor {
  display: block;
}

#magic-cursor {
  position: absolute;
  display: none;
  width: 10px;
  height: 10px;
  pointer-events: none;
  z-index: 99999;
  opacity: 0;
  top: 0;
  left: 0;
}

#ball {
  position: fixed;
  display: flex;
  align-items: center;
  pointer-events: none;
  background-color: var(--tp-common-black);
  border-radius: 50%;
  justify-content: center;
  mix-blend-mode: difference;
  color: transparent;
}

/*----------------------------------------*/
/*  3.1 Header Style 1
/*----------------------------------------*/
.container {
  transition: all 1s;
}

.tp-transparent {
  position: absolute;
  top: 15px;
  left: 0;
  right: 0;
  width: 100%;
}
/*----------------------------------------*/
/*  3.4 Header Style 4
/*----------------------------------------*/
.tp-header-4-area {
  padding: 15px 40px;
}
@media only screen and (min-width: 992px) and (max-width: 1199px), only screen and (min-width: 768px) and (max-width: 991px), (max-width: 767px) {
  .tp-header-4-mob-space {
    padding: 15px 0;
  }
}
.tp-header-4-btn {
  line-height: 0;
}
/*----------------------------------------*/
/*  5.2 Postbox css
/*----------------------------------------*/
.tp-postbox-details-input input::focus {
  border-color: var(--tp-common-black);
}
.tp-postbox-details-input textarea::focus {
  border-color: var(--tp-common-black);
}

/*----------------------------------------*/
/*  6.2 Footer Style 2
/*----------------------------------------*/
.tp-footer-2-contact-item {
  margin-bottom: 15px;
}
.tp-footer-2-contact-item p{
  color: var(--tp-common-black);
}
.tp-footer-2-contact-item span{
  color: var(--tp-text-body);
}
.tp-copyright-2-left p {
  color: rgba(255, 255, 255, 0.6);
  margin-bottom: 0;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .tp-copyright-2-left p {
    margin-bottom: 20px;
  }
}
@media (max-width: 767px) {
  .tp-copyright-2-left p {
    font-size: 17px;
  }
}
.tp-copyright-2-bdr-top {
  border-top: 1px solid rgba(255, 255, 255, 0.1);
  padding: 15px 0;
}

/*----------------------------------------*/
/*  6.3 Footer Style 3
/*----------------------------------------*/
.tp-footer-3-title {
  font-size: 24px;
  font-weight: 600;
  line-height: 1.3;
  /* letter-spacing: -0.3px; */
  color: var(--tp-common-black);
  margin-bottom: 30px;
}

@media only screen and (min-width: 1200px) and (max-width: 1399px) {
  .footer-col-3-2 {
    padding-left: 30px;
    margin-left: 0;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1199px), only screen and (min-width: 768px) and (max-width: 991px), (max-width: 767px) {
  .footer-col-3-2 {
    padding-left: 0;
    margin-left: 0;
    border-left: 0;
  }
}

.footer-col-3-3 iframe{
  height: 200px;
}

/*----------------------------------------*/
/*  6.5 Footer Style 5
/*----------------------------------------*/
.tp-footer-5-subtitle {
  font-size: 22px;
  font-weight: 500;
  line-height: 1;
  /* color: var(--tp-common-white); */
  display: inline-block;
  margin-left: 15px;
  margin-bottom: 25px;
}
@media (max-width: 767px) {
  .tp-footer-5-subtitle {
    margin-left: 0;
    margin-bottom: 0;
    font-size: 20px !important;
  }
}
.tp-footer-5-title {
  font-size: 68px;
  font-weight: 500;
  line-height: 1;
  /* letter-spacing: -4.6px; */
  /* color: var(--tp-common-white); */
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .tp-footer-5-title {
    font-size: 52px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .tp-footer-5-title {
    font-size: 42px;
  }
}
@media (max-width: 767px) {
  .tp-footer-5-title {
    font-size: 36px;
    line-height: 1.2;
  }
  .tp-footer-5-link{
    width: 35px !important;
    height: 35px !important;
    line-height: 35px !important;
  }
}
.tp-footer-5-mail {
  font-size: 30px;
  font-weight: 500;
  line-height: 1;
  margin-right: 15px;
  display: inline;
  color: var(--tp-common-black);
  background-size: 0% 2px, 0 2px;
  background-position: 100% 100%, 0 100%;
  background-repeat: no-repeat;
  transition: background-size 0.3s linear;
  border-bottom: 1px solid var(--tp-common-black);
}
@media (max-width: 767px) {
  .tp-footer-5-mail {
    font-size: 24px;
    margin-right: 0;
    margin-bottom: 15px;
  }
}
.tp-footer-5-mail:hover {
  color: #000;
  background-size: 0% 2px, 100% 2px;
}
.tp-footer-5-link {
  height: 50px;
  width: 50px;
  border-radius: 50%;
  line-height: 50px;
  text-align: center;
  background-color: var(--tp-common-white);
  display: inline-block;
}
@media (max-width: 767px) {
  .tp-footer-5-link {
    margin-left: 15px;
    transform: translateY(-7px);
  }
}
.tp-footer-5-content-wrap {
  padding-left: 20px;
  padding-right: 20px;
}
@media only screen and (min-width: 992px) and (max-width: 1199px), only screen and (min-width: 768px) and (max-width: 991px), (max-width: 767px) {
  .tp-footer-5-content-wrap {
    padding-left: 0;
    padding-right: 0;
  }
}
@media (max-width: 767px) {
  .tp-footer-5-info {
    flex-wrap: wrap;
  }
}
/*----------------------------------------*/
/*  7.11 Hero css start
/*----------------------------------------*/

.tp-studio-plr,
.tp-team-area {
  padding-left: 50px;
  padding-right: 50px;
  border-radius: 40px;
}
@media (max-width: 767px) {
  .tp-studio-plr,
  .tp-team-area {
    padding-left: 15px;
    padding-right: 15px;
  }
}

.tp-brand-item{
  position: relative;
  display: flex;
  gap: 15px;
  align-items: center;
  margin-bottom: 6px;
}
.tp-brand-item p{
  color: var(--tp-common-black);
  margin-bottom: 0;
}
.tp-brand-item img{
  width: 25px;
}

.sv-service-content-wrap {
  height: 100%;
  width: 100%;
  padding: 110px;
  background-color: var(--tp-common-black-2);
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .sv-service-content-wrap {
    padding: 80px;
  }
}
@media (max-width: 767px) {
  .sv-service-content-wrap {
    padding: 45px 30px;
  }
  .tp-brand-item p{
    font-size: 16px;
  }
}
.sv-service-subtitle {
  font-size: 18px;
  font-weight: 500;
  line-height: 1;
  color: rgba(255, 255, 255, 0.6);
  margin-bottom: 20px;
  display: inline-block;
}
.sv-service-subtitle i {
  font-style: normal;
}
.sv-service-subtitle i::after {
  content: "";
  height: 1px;
  width: 40px;
  display: inline-block;
  background: rgba(255, 255, 255, 0.2);
  transform: translateY(-4px);
  margin: 0px 11px;
}
.sv-service-title {
  font-size: 40px;
  font-weight: 600;
  line-height: 1;
  color: var(--tp-common-white);
}

@media (max-width: 575px) {
  .sv-service-title{
    font-size: 32px !important;
  }
  p{
    font-size: 16px;
  }
}

.sv-service-text p {
  font-size: 18px;
  font-weight: 500;
  line-height: 26px;
  color: rgba(255, 255, 255, 0.6);
  max-width: 435px;
  margin-bottom: 40px;
}
.sv-service-space-wrap {
  padding-left: 50px;
}
@media (max-width: 767px) {
  .sv-service-space-wrap {
    padding-left: 0;
  }
}
.sv-service-title-box {
  margin-bottom: 32px;
}
.sv-service-thumb {
  height: 100%;
}
.sv-service-thumb img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}

/*----------------------------------------*/
/*  7.18 project css start
/*----------------------------------------*/
@media only screen and (min-width: 992px) {
  /* .tp-brand-item{
    justify-content: center;
  } */
  .tp-award-list-content-left p {
    width: 160px;
  }
}

/*----------------------------------------*/
/*  7.2 award css start
/*----------------------------------------*/
.tp-award-list-thumb-wrap {
  height: 506px;
  width: 100%;
  /* margin-left: 80px; */
  /* transform: scale(0.8); */
}
.tp-award-list-thumb-wrap img{
  border-radius: 4px;
}
@media only screen and (min-width: 1200px) and (max-width: 1399px) {
  .tp-award-list-thumb-wrap {
    height: 70%;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .tp-award-list-thumb-wrap {
    height: 55%;
  }
}
@media (max-width: 992px) {
  .tp-award-list-thumb-wrap,
  .popup-thumb img {
    display: none;
  }
}
.tp-award-list-thumb-1, .tp-award-list-thumb-2, .tp-award-list-thumb-3, .tp-award-list-thumb-4, .tp-award-list-thumb-5 {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  visibility: hidden;
  position: absolute;
}
.tp-award-list-wrap {
  margin-left: 80px;
}
@media only screen and (min-width: 768px) and (max-width: 991px), (max-width: 767px) {
  .tp-award-list-wrap {
    margin-left: 0;
    /* margin-top: 50px; */
  }
}
.tp-award-list-wrap .tp-award-list-item:first-child {
  padding-top: 0;
}
.tp-award-list-item {
  padding-bottom: 20px;
  padding-top: 20px;
  border-bottom: 1px solid var(--tp-border-1);
  position: relative;
  cursor: pointer;
  gap: 50px;
}
@media (min-width: 575px) {
  .tp-award-list-item{
    display: flex;
  }
}
.tp-award-list-item::after {
  position: absolute;
  content: "";
  bottom: 0;
  right: 0;
  left: 0;
  width: 0%;
  height: 1px;
  background-color: var(--tp-common-black);
  opacity: 0;
  visibility: hidden;
  transition: all 0.7s ease-out 0s;
}
.tp-award-list-item:hover::after {
  opacity: 1;
  visibility: visible;
  width: 100%;
  left: 0;
  right: 0;
}
.tp-award-list-content-left span {
  /* font-weight: 400;
  font-size: 18px;
  line-height: 1; */
  margin-right: 30px;
  width: 40px;
}
@media only screen and (min-width: 1200px) and (max-width: 1399px) {
  .tp-award-list-content-left span {
    margin-right: 45px;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .tp-award-list-content-left span {
    margin-right: 30px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .tp-award-list-content-left span {
    margin-right: 60px;
  }
}
@media (max-width: 767px) {
  .tp-award-list-content-left span {
    margin-right: 15px;
  }
}
.tp-award-list-content-left p {
  margin-bottom: 0;
  font-weight: 600;
  font-size: 18px;
  line-height: 1.3;
  color: var(--tp-common-black);
}
@media only screen and (min-width: 1200px) and (max-width: 1399px) {
  .tp-award-list-content-left p {
    font-size: 20px;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .tp-award-list-content-left p {
    font-size: 18px;
  }
}
@media (max-width: 767px) {
  .tp-award-list-content-left p{
    font-size: 18px;
  }
  .tp-award-list-content-left{
    margin-bottom: 10px;
  }
}
.tp-award-list-content-right{
  position: relative;
  margin-top: 12px;
}
.tp-award-list-content-right span {
  font-weight: 400;
  font-size: 16px;
  line-height: 1;
}

#tp-award-thumb.tp-award-list-thumb-1 .tp-award-list-thumb-1 {
  opacity: 1;
  visibility: visible;
  transform: scale(0.9);
}
#tp-award-thumb.tp-award-list-thumb-2 .tp-award-list-thumb-2 {
  opacity: 1;
  visibility: visible;
}
#tp-award-thumb.tp-award-list-thumb-3 .tp-award-list-thumb-3 {
  opacity: 1;
  visibility: visible;
}
#tp-award-thumb.tp-award-list-thumb-4 .tp-award-list-thumb-4 {
  opacity: 1;
  visibility: visible;
}
#tp-award-thumb.tp-award-list-thumb-5 .tp-award-list-thumb-5 {
  opacity: 1;
  visibility: visible;
}
#tp-award-thumb.tp-award-list-thumb-6 .tp-award-list-thumb-6 {
  opacity: 1;
  visibility: visible;
}
/*----------------------------------------*/
/*  7.22 team css start
/*----------------------------------------*/

.tm-testimonial-height {
  height: 370px;
}
/* @media only screen and (min-width: 992px) and (max-width: 1199px), only screen and (min-width: 768px) and (max-width: 991px), (max-width: 767px) {
  .tm-testimonial-height {
    height: 100%;
  }
} */

/*----------------------------------------*/
/*  7.22 team css start
/*----------------------------------------*/
.tp-team-item {
  position: relative;
  text-align: center;
}
.tp-team-item img {
  width: 100%;
  transition: 0.7s;
  transform: scale(1);
  object-fit: cover;
  border-radius: 4px;
}
.tp-team-item:hover img {
  transform: scale(1.1);
}
.tp-team-item:hover .tp-team-title-sm {
  transform: translateY(0);
  visibility: visible;
  opacity: 1;
  transition-delay: 0.2s;
}
.tp-team-content {
  padding: 25px;
  padding-bottom: 10px;
  color: var(--tp-common-white);
}
.tp-team-content span {
  font-weight: 500;
  font-size: 14px;
  line-height: 14px;
  text-transform: uppercase;
  color: var(--tp-common-white);
  transform: translateY(10px);
  transition: all 0.3s ease-out 0s;
  transition-delay: 0.2s;
  display: inline-block;
}
.tp-team-title-sm {
  font-weight: 400;
  font-size: 22px;
  text-align: center;
  line-height: 1;
  text-transform: uppercase;
  color: var(--tp-common-white);
  font-family: var(--tp-ff-heading);
  transition: all 0.5s ease-out 0s;
  transition-delay: 0.2s;
}

.tp-team-4-item {
  border-radius: 10px;
  transition: 0.3s;
  overflow: hidden;
  border: 1px solid rgba(25, 25, 26, 0.1);
}
.tp-team-4-item img {
  width: 100%;
  transition: 0.7s;
  transform: scale(1);
  object-fit: cover;
}
.tp-team-4-item:hover img {
  transform: scale(1.3);
}
.tp-team-4-thumb {
  overflow: hidden;
  position: relative;
}
.tp-team-4-thumb img {
  transition: 0.3s;
  border-radius: 4px;
}
.tp-team-4-social a {
  height: 36px;
  width: 36px;
  line-height: 36px;
  border-radius: 50%;
  display: inline-block;
  text-align: center;
  color: var(--tp-common-black);
  border: 1px solid rgba(25, 25, 26, 0.1);
  margin: 0px 4px;
  transition: 0.3s;
}
.tp-team-4-social a:hover {
  color: var(--tp-common-white);
  border-color: var(--tp-common-black);
  background-color: var(--tp-common-black);
}
.tp-team-4-content {
  padding: 30px 70px 20px 70px;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .tp-team-4-content {
    padding: 30px 50px 20px 50px;
  }
}
@media (max-width: 767px) {
  .tp-team-4-content {
    padding: 30px 40px 20px 40px;
  }
}
.tp-team-4-content span {
  font-size: 13px;
  font-weight: 400;
  line-height: 1;
  color: #5D5D63;
  letter-spacing: 0.26px;
  text-transform: uppercase;
  margin-bottom: 8px;
  display: inline-block;
}
.tp-team-4-title-sm {
  font-size: 30px;
  font-weight: 400;
  line-height: 1;
  margin-bottom: 20px;
  padding-bottom: 15px;
  color: var(--tp-common-black);
  font-family: var(--tp-ff-marcellus);
  border-bottom: 1px solid rgba(25, 25, 26, 0.1);
}

.tm-hero-ptb {
  padding-top: 200px;
  padding-bottom: 80px;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .tm-hero-ptb {
    padding-top: 150px;
  }
}
@media (max-width: 767px) {
  .tm-hero-ptb {
    padding-top: 140px;
  }
}
.tm-hero-subtitle {
  color: #5D5D63;
  font-size: 18px;
  font-weight: 500;
  line-height: 1;
}
.tm-hero-subtitle::after {
  content: "";
  height: 1px;
  width: 40px;
  background-color: #5D5D63;
  display: inline-block;
  transform: translateY(-3px);
  margin-left: 14px;
}
.tm-hero-title {
  font-size: 120px;
  font-weight: 500;
  line-height: 1;
  letter-spacing: -7.2px;
  color: var(--tp-common-black-2);
  padding-bottom: 15px;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .tm-hero-title {
    font-size: 110px;
  }
}
@media (max-width: 767px) {
  .tm-hero-title {
    font-size: 65px;
  }
}
.tm-hero-title.fs-220 {
  font-size: 220px;
  letter-spacing: -8.8px;
}
@media only screen and (min-width: 1200px) and (max-width: 1399px), only screen and (min-width: 992px) and (max-width: 1199px) {
  .tm-hero-title.fs-220 {
    font-size: 180px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .tm-hero-title.fs-220 {
    font-size: 140px;
  }
}
@media (max-width: 767px) {
  .tm-hero-title.fs-220 {
    font-size: 105px;
  }
}
.tm-hero-title-big {
  font-size: 200px;
  font-weight: 500;
  line-height: 0.9;
  letter-spacing: -12px;
  color: var(--tp-common-black-2);
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .tm-hero-title-big {
    font-size: 180px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .tm-hero-title-big {
    font-size: 140px;
  }
}
@media (max-width: 767px) {
  .tm-hero-title-big {
    font-size: 100px;
  }
}
.tm-hero-text {
  padding-left: 200px;
}
@media (max-width: 767px) {
  .tm-hero-text {
    padding-left: 0;
  }
}
.tm-hero-text p {
  font-size: 18px;
  font-weight: 400;
  line-height: 26px;
  color: #5D5D63;
  max-width: 460px;
}
@media (max-width: 767px) {
  .tm-hero-text p br {
    display: none;
  }
}

.tm-details-content-wrap {
  padding-top: 300px;
  padding-bottom: 130px;
}
@media only screen and (min-width: 1200px) and (max-width: 1399px), only screen and (min-width: 992px) and (max-width: 1199px), only screen and (min-width: 768px) and (max-width: 991px), (max-width: 767px) {
  .tm-details-content-wrap {
    padding-top: 100px;
    padding-bottom: 100px;
  }
}
.tm-details-title {
  color: #000;
  font-size: 60px;
  font-weight: 600;
  line-height: 1;
  letter-spacing: -1.2px;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .tm-details-title {
    font-size: 55px;
  }
}
@media (max-width: 767px) {
  .tm-details-title {
    font-size: 40px;
  }
}
.tm-details-social-title {
  font-size: 20px;
  font-weight: 600;
  line-height: 1;
  color: var(--tp-common-black-2);
  display: block;
  margin-bottom: 15px;
}
.tm-details-text p {
  color: #5D5D63;
  font-size: 18px;
  font-weight: 400;
  line-height: 26px;
  margin-bottom: 50px;
}
@media only screen and (min-width: 768px) and (max-width: 991px), (max-width: 767px) {
  .tm-details-text p {
    font-size: 16px;
  }
}
.tm-details-portfolio a {
  font-size: 14px;
  font-weight: 500;
  height: 35px;
  line-height: 35px;
  border-radius: 40px;
  padding: 0px 27px;
  display: inline-block;
  letter-spacing: -0.14px;
  text-transform: uppercase;
  margin-right: 10px;
  color: var(--tp-common-black-2);
  border: 1.5px solid rgba(25, 25, 26, 0.2);
  transition: 0.3s;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .tm-details-portfolio a {
    padding: 0px 25px;
  }
}
@media (max-width: 767px) {
  .tm-details-portfolio a {
    margin-bottom: 5px;
  }
}
.tm-details-portfolio a:hover {
  color: var(--tp-common-white);
  border-color: var(--tp-common-black-2);
  background-color: var(--tp-common-black-2);
}
.tm-details-social a {
  height: 45px;
  width: 45px;
  line-height: 45px;
  border-radius: 50%;
  text-align: center;
  display: inline-block;
  color: var(--tp-common-black-2);
  border: 1.5px solid rgba(25, 25, 26, 0.2);
  transition: 0.3s;
  margin-right: 8px;
}
.tm-details-social a:hover {
  border-color: var(--tp-common-black-2);
}
.tm-details-thumb img {
  max-width: inherit;
  margin-left: 0;
  margin-bottom: -20px;
  position: relative;
  z-index: 2;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .tm-details-thumb img {
    max-width: 100%;
    margin-left: 0;
  }
}
@media (max-width: 767px) {
  .tm-details-thumb img {
    display: none;
  }
}
.tm-details-shape-1 {
  position: absolute;
  top: 0;
  left: 0;
}
.tm-details-shape-2 {
  position: absolute;
  bottom: 0;
  right: 0;
}
@media only screen and (min-width: 1400px) and (max-width: 1599px), only screen and (min-width: 1200px) and (max-width: 1399px) {
  .tp-studio-testimonial-wrap {
    padding-top: 70px;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1199px), only screen and (min-width: 768px) and (max-width: 991px), (max-width: 767px) {
  .tp-studio-testimonial-wrap {
    padding-top: 50px;
    padding-bottom: 80px;
  }
}
.tp-studio-testimonial-top-title span {
  font-size: 22px;
  font-weight: 300;
  line-height: 1.3;
  margin-right: 20px;
  display: inline-block;
  transform: translateY(6px);
  color: var(--tp-common-white);
}
@media (max-width: 767px) {
  .tp-studio-testimonial-top-title span {
    margin-right: 0;
    margin-bottom: 30px;
  }
}
.tp-studio-testimonial-title-box {
  position: absolute;
  bottom: -6%;
  left: 0;
  right: 0;
  text-align: center;
}
@media only screen and (min-width: 1200px) and (max-width: 1399px) {
  .tp-studio-testimonial-title-box {
    bottom: -2%;
  }
}
.tp-studio-testimonial-title {
  font-size: 130px;
  font-weight: 700;
  line-height: 1;
  margin-bottom: 0;
  white-space: nowrap;
  color: rgba(255, 255, 255, 0.03);
  font-family: var(--tp-ff-body);
}
@media only screen and (min-width: 1400px) and (max-width: 1599px) {
  .tp-studio-testimonial-title {
    font-size: 150px;
  }
}
@media only screen and (min-width: 1200px) and (max-width: 1399px) {
  .tp-studio-testimonial-title {
    font-size: 170px;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .tp-studio-testimonial-title {
    font-size: 150px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .tp-studio-testimonial-title {
    font-size: 120px;
  }
}
.tp-studio-testimonial-text {
  margin-bottom: 50px;
}
.tp-studio-testimonial-text p {
  font-size: 28px;
  font-weight: 500;
  line-height: 1.3;
  color: var(--tp-common-white);
  font-family: var(--tp-ff-body);
}
@media (max-width: 767px) {
  .tp-studio-testimonial-text p {
    font-size: 20px;
    line-height: 1.4;
    font-weight: 300 !important; 
  }
}
@media (max-width: 767px) {
  .tp-studio-testimonial-user-info-box {
    flex-wrap: wrap;
  }
}
@media (max-width: 767px) {
  .tp-studio-testimonial-user-info {
    margin-right: 30px;
  }
}
.tp-studio-testimonial-user-name {
  font-size: 22px;
  font-weight: 500;
  line-height: 1;
  color: var(--tp-common-white);
}
.tp-studio-testimonial-line span {
  height: 1px;
  width: 150px;
  margin: 0px 25px;
  display: inline-block;
  background-color: rgba(255, 255, 255, 0.12);
}
.tp-studio-testimonial-item {
  padding-right: 30px;
}
@media only screen and (min-width: 992px) and (max-width: 1199px), only screen and (min-width: 768px) and (max-width: 991px), (max-width: 767px) {
  .tp-studio-testimonial-item {
    padding-right: 0;
  }
}
.tp-studio-testimonial-arrow {
  position: absolute;
  bottom: 3%;
  left: -22.5%;
}
@media (max-width: 767px) {
  .tp-studio-testimonial-arrow {
    bottom: -25%;
    left: 0;
  }
}

.tp-studio-prev span, .tp-studio-next span {
  display: inline-block;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 26px;
  height: 1.8px;
  background: var(--tp-common-white);
  font-size: 0;
  transition: all 0.25s;
}

.tp-studio-prev:hover span, .tp-studio-next:hover span {
  width: 50px;
}

.tp-studio-next span {
  left: 0;
}

.tp-studio-prev span {
  right: 0;
}

.tp-studio-prev {
  margin-right: 30px;
}

.tp-studio-prev span svg {
  left: 0;
}

.tp-studio-next span svg {
  right: 0;
}

.tp-studio-prev svg, .tp-studio-next svg {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  font-size: 14px;
}

.tp-studio-prev, .tp-studio-next {
  position: relative;
  width: 30px;
  height: 40px;
  font-size: 0;
}

/*----------------------------------------*/
/*  7.1 about css start
/*----------------------------------------*/

.tp-about-thumb-1,
.tp-about-thumb-2{
  position: relative;
  overflow: hidden;
}

.tp-about-thumb-1 img,
.tp-about-thumb-2 img{
  width: 90%;
  border-radius: 4px;
  transition: 0.9s;
}
.tp-about-thumb-1:hover img,
.tp-about-thumb-2:hover img{
  transform: scale(1.1);
}
.ab-award-title-sm {
  font-size: 18px;
  font-weight: 500;
  line-height: 1;
  color: var(--tp-common-black-2);
  transform: translateY(20px);
}
.ab-award-title-sm span svg {
  transform: translateY(-1px);
  margin-right: 5px;
  display: inline-block;
}

/*----------------------------------------*/
/*  7.25 video css start
/*----------------------------------------*/
.tp-video-wrap {
  position: relative;
  height: 650px;
}
.tp-video-wrap .play-video {
  height: 100%;
  border-radius: 4px;
}

/*----------------------------------------*/
/*  7.10 gallery css start
/*----------------------------------------*/
.tp-gallery-slider-active {
  margin: 0px -15px;
}
.tp-gallery-shape-1 {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 999;
}
@media (max-width: 767px) {
  .tp-gallery-shape-1 {
    top: -6px;
  }
}
@media only screen and (min-width: 576px) and (max-width: 767px) {
  .tp-gallery-shape-1 {
    top: 0px;
  }
}
.tp-gallery-shape-2 {
  position: absolute;
  bottom: -3px;
  left: 0;
  z-index: 2;
}
@media (max-width: 767px) {
  .tp-gallery-shape-2 {
    bottom: -6px;
  }
}
@media only screen and (min-width: 576px) and (max-width: 767px) {
  .tp-gallery-shape-2 {
    bottom: -1px;
  }
}
.tp-gallery-titming {
  -webkit-transition-timing-function: linear;
  transition-timing-function: linear;
}

/*----------------------------------------*/
/*  7.12 instagram css start
/*----------------------------------------*/
.tp_text_invert > div {
  background-size: 200% 100%;
  background-position-x: 100%;
  color: transparent;
  background-clip: text;
  -webkit-background-clip: text;
  background-image: linear-gradient(to right, rgb(0, 0, 0) 50%, rgba(0, 0, 0, 0.5) 50%);
}

.tp-team-area .tp_text_invert > div {
  background-size: 200% 100%;
  background-position-x: 100%;
  color: transparent;
  background-clip: text;
  -webkit-background-clip: text;
  background-image: linear-gradient(to right, rgb(255, 255, 255) 50%, rgba(255, 255, 255, 0.5) 50%);
}

/*----------------------------------------*/
/*  7.7 cta css start
/*----------------------------------------*/

/*----------------------------------------*/
/*  7.6 contact css start
/*----------------------------------------*/
.cn-contactform-input label {
  color: #414144;
  font-size: 15px;
  font-weight: 500;
  line-height: 1;
  float: left;
}
.cn-contactform-input input, .cn-contactform-input textarea {
  border: none;
  background-color: transparent;
  color: #1e1e1e;
  font-size: 16px;
  font-weight: 400;
  padding-left: 0;
  height: 45px;
  border-bottom: 1px solid rgba(25, 25, 26, 0.24);
}
.cn-contactform-input textarea {
  resize: none;
  height: 85px;
}
.cn-contactform-input textarea:focus {
  border-color: var(--tp-common-black);
}

#popupFormContainer{
  background-color: #f5f7f7;
  padding: 25px;
}

@media only screen and (min-width: 992px) and (max-width: 1199px), only screen and (min-width: 768px) and (max-width: 991px), (max-width: 767px) {
  .cn-contactform-wrap {
    padding-left: 0;
  }
}
.cn-contactform-2-title {
  font-size: 24px;
  font-weight: 600;
  line-height: 1.3;
  /* letter-spacing: -1.2px; */
  text-transform: uppercase;
  color: var(--tp-common-black);
  margin-bottom: 30px;
}
@media (max-width: 767px) {
  .cn-contactform-2-title {
    margin-bottom: 40px;
    font-size: 25px;
  }
}

/*----------------------------------------*/
/*  7.20 shop css start
/*----------------------------------------*/
.tp-shop-slider-bg {
  padding-top: 330px;
  padding-bottom: 230px;
  overflow: hidden;
  height: 850px;
}
@media only screen and (min-width: 1200px) and (max-width: 1399px) {
  .tp-shop-slider-bg {
    padding-top: 250px;
    padding-bottom: 150px;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .tp-shop-slider-bg {
    padding-top: 200px;
    padding-bottom: 140px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px), (max-width: 767px) {
  .tp-shop-slider-bg {
    padding-top: 170px;
    padding-bottom: 140px;
  }
}
.tp-shop-slider-thumb {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  -webkit-transform: scale(1);
  transform: scale(1);
  -webkit-transition: opacity 2500ms ease-in, -webkit-transform 10000ms ease;
  transition: opacity 2500ms ease-in, -webkit-transform 10000ms ease;
  transition: transform 10000ms ease, opacity 2500ms ease-in;
  transition: transform 10000ms ease, opacity 2500ms ease-in, -webkit-transform 10000ms ease;
}
.tp-shop-slider-title {
  font-size: 42px;
  font-weight: 400;
  line-height: 1.2;
  margin-bottom: 35px;
  font-weight: 500;
  color: var(--tp-common-white);
  font-family: var(--tp-ff-heading);
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .tp-shop-slider-title {
    font-size: 36px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .tp-shop-slider-title {
    font-size: 32px;
  }
}
@media (max-width: 767px) {
  .tp-shop-slider-title {
    font-size: 28px;
  }
}
@media (max-width: 575px) {
  .tp-shop-slider-title {
    font-size: 25px;
  }
  .tp-brand-item{
    margin-bottom: 10px;
  }
  .tp-shop-slider-ovarlay{
    height: 470px;
  }
  .tp-about-thumb-wrapper{
    margin-bottom: 30px;
  }
  .tp-team-title-sm {
    font-size: 20px;
  }
}
.tp-shop-slider-ovarlay {
  position: relative;
}
.tp-shop-slider-ovarlay::after {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.34);
}
.tp-shop-slider-arrow-box button {
  top: 50%;
  z-index: 99;
  left: 60px;
  position: absolute;
  transform: translateY(-50%);
  font-size: 45px;
  color: var(--tp-common-white);
}
.tp-shop-slider-arrow-box button:hover {
  color: rgba(245, 245, 245, 0.7);
}
@media only screen and (min-width: 1200px) and (max-width: 1399px), only screen and (min-width: 992px) and (max-width: 1199px) {
  .tp-shop-slider-arrow-box button {
    left: auto;
    right: 120px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px), (max-width: 767px) {
  .tp-shop-slider-arrow-box button {
    top: auto;
    transform: translateY(0);
    bottom: 50px;
    left: auto;
    right: 120px;
  }
}
.tp-shop-slider-arrow-box button.tp-shop-prev {
  left: auto;
  right: 60px;
}
.tp-shop-slider-title-box {
  opacity: 0;
  transform: translateY(-150px);
}
.tp-shop-slider-btn-box {
  opacity: 0;
  transform: translateY(150px);
}
.tp-shop-slider-active .swiper-slide.swiper-slide-active .tp-shop-slider-thumb {
  -webkit-transform: scale(1.15);
  transform: scale(1.15);
}
.tp-shop-slider-active .swiper-slide.swiper-slide-active .tp-shop-slider-title-box {
  opacity: 1;
  transform: translatey(0px);
  transition: all 2500ms ease;
}
.tp-shop-slider-active .swiper-slide.swiper-slide-active .tp-shop-slider-btn-box {
  opacity: 1;
  transform: translatey(0px);
  transition: all 2500ms ease;
}
.fraction-wrapper {
  position: absolute;
  bottom: 40px;
  left: 50%;
  width: 355px;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  z-index: 1;
  height: 12px;
}
.fraction-wrapper #paginations span {
  font-family: var(--tp-ff-body);
  font-size: 16px;
  color: var(--tp-common-white);
}
.fraction-wrapper #paginations span:last-child {
  float: right;
}


.shop-slider-progress-bar {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 270px;
  height: 1px;
  background-color: rgba(255, 255, 255, 0.3);
  z-index: 11;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.shop-slider-progress-bar span {
  position: absolute;
  left: 0;
  top: -1px;
  height: 3px;
  width: 100%;
  background-color: #fff;
  transform: scaleX(1);
  transform-origin: left;
}

#paginations {
  position: absolute;
  bottom: -7px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  z-index: 1;
}

.tp-shop-banner-title {
  font-size: 24px;
  font-weight: 500;
  line-height: 1.3;
  color: var(--tp-common-white-solid);
  margin-bottom: 0;
}
.tp-shop-banner-content {
  position: absolute;
  top: 0;
  left: 0;
  margin: 70px 60px;
}
.tp-shop-banner-content p {
  font-size: 16px;
  /* font-weight: 400; */
  line-height: 1.4;
  /* color: var(--tp-common-white-solid); */
  font-family: var(--tp-ff-body);
  margin-top: 20px;
}
.tp-shop-banner-right .tp-shop-banner-content {
  position: static;
  margin: 0;
  /* padding: 25px; */
}
.tp-shop-banner-right .tp-shop-banner-content span {
  margin-bottom: 0;
  margin-bottom: 35px;
}

.tp-shop-banner-thumb{
  border-radius: 6px;
}
.tp-shop-banner-thumb img {
  width: 100%;
  transition: 0.9s;
  /* border-radius: 4px; */
}
.tp-shop-banner-thumb:hover img {
  transform: scale(1.1);
}

.tp-text-black {
  color: var(--tp-common-black);
}
/*# sourceMappingURL=main.css.map */

.cn-contactform-input{
  display: inline-block;
  width: 100%;
}
.me-20{
  margin-right: 20px;
}
.ms-20{
  margin-left: 20px;
}
.w-20px{
  width: 20px;
}
.tp-header-4-right img{
  margin-right: 5px;
}

.contact-container {
  position: fixed;
  right: 0;
  bottom: 20px;
  transform: translateY(-50%);
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  z-index: 1000;
  z-index: 1000;
  opacity: 0;
  transition: opacity 0.5s ease-in-out;
}

.call-us, .whatsapp-us {
  background-color: var(--tp-common-black);
  border: 1px solid #eee;
  border-radius: 18px 0 0 18px;
  max-width: 56px;
  margin-bottom: 10px;
  text-align: center;
  padding: 7px 12px;
  transition: max-width 0.5s ease-in-out, opacity 0.5s ease-in-out;
  white-space: nowrap;
  overflow: hidden;
}

.call-us a, .whatsapp-us a {
  display: flex;
  align-items: center;
  text-decoration: none;
  color: #707070;
}

.whatsapp-us img {
  width: 30px;
  height: 30px;
  margin-right: 10px;
}
.call-us svg{
  width: 30px;
  margin-right: 15px;
}

.call-us:hover, .whatsapp-us:hover {
  max-width: 255px;
}

.chat-with-us p {
  margin-bottom: 0;
  line-height: 20px;
  color: #fff;
}

@media (max-width: 575px) {
  .call-us:hover, .whatsapp-us:hover{
    max-width: 50px !important;
  }
}

.popup {
  display: none;
  position: fixed;
  z-index: 9999;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: scroll;
  background-color: rgb(0 0 0 / .6)
}

.popup-content {
  margin: auto;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border-radius: 4px;
}

@media(min-width:768px) and (max-width:1200px) {
  .popup-content {
    width: 450px
  }
}

@media(min-width:1200px) {
  .popup-content {
    width: 50%;
  }
}

@media(max-width:547px) {
  .popup-content {
    width: 95%;
  }
}

.form-trigger {
  cursor: pointer
}
.close {
  color: #555;
  z-index: 99;
  float: right;
  font-size: 35px;
  font-weight: 400;
  cursor: pointer;
  position: relative;
  cursor: pointer;
  top: 15px;
  right: 18px;
}
.close:hover{
  color: #000;
}

.tp-header-4-right .call{
  filter: brightness(0) invert(0);
}
.tp-btn-border-sm:hover .call{
  filter: brightness(0) invert(1);
}

.tp-studio-testimonial-logo img{
  width: 80px;
}

@media (max-width: 575px) {
  #popupFormContainer .cn-contactform-2-title {
    margin-bottom: 20px !important;
    font-size: 20px !important;
  }
  .cn-contactform-input{
    margin-bottom: 12px !important;
  }
  .tp-footer-5-area{
    padding-top: 80px !important;
    padding-bottom: 80px !important;
  }
}

.popup-thumb img{
  position: relative;
  width: 100%;
  height: 100%;
  border-radius: 4px;
}

.tp-footer-5-area{
  padding-top: 120px;
  padding-bottom: 120px;
}
.mb-40{
  margin-bottom: 40px;
}
.mb-50{
  margin-bottom: 50px;
}
.pb-60{
  padding-bottom: 60px;
}
.pb-80{
  padding-bottom: 80px;
}

.pt-40{
  padding-top: 40px;
}




.tp-video-wrap {
  position: relative;
}

.play-button-overlay {
  position: absolute;
  top: 50%;
  left: 185px;
  transform: translate(-50%, -50%);
  z-index: 10;
}

.play-btn {
  background-color: rgba(0, 0, 0, 0.7);
  color: white;
  border: none;
  padding: 15px 30px;
  font-size: 20px;
  cursor: pointer;
  border-radius: 5px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.play-btn i {
  margin-right: 10px; /* Adjust icon spacing */
}

.play-btn:hover {
  background-color: rgba(0, 0, 0, 0.9);
}
.tp-team-btn a{
  height: 52px;
  line-height: 47px;
}

.swiper-pagination {
  bottom: 10px;
}

.swiper-pagination-bullet {
  background: #fff; /* Change to match your design */
  opacity: 0.2;
}

.swiper-pagination-bullet-active {
  background: var(--tp-common-white);
  opacity: 1;
}
.swiper-pagination{
  position: relative !important;
}
.text-white{
  color: #fff !important;
}

.xs-mb-30{
  margin-bottom: 30px;
}